# Blank WordPress Pot
# Copyright 2014 ...
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"DooSearch v1.0.0\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"POT-Creation-Date: "
"2025-07-12 20:30+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: Your Team "
"<translations@example."
"com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit "
"3.4.4\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: class.swift-search-settings.php:47
msgid "How does it works?"
msgstr ""

#: class.swift-search-settings.php:52
msgid ""
"Other Plugin Options"
msgstr ""

#: class.swift-search-settings.php:54
#: functions/swift-cart-shortcode.php:65
#: swift-search.php:97
msgid "View Cart"
msgstr ""

#: class.swift-search-settings.php:55
msgid "shortcode"
msgstr ""

#: class.swift-search-settings.php:56
msgid "Indexing Options"
msgstr ""

#: class.swift-search-settings.php:59
#: views/settings-options/upgrade-options.php:53
msgid "License"
msgstr ""

#: class.swift-search-settings.php:61
msgid "Popup UI"
msgstr ""

#: class.swift-search-settings.php:65
msgid ""
"Recommended Products "
"Priority ID"
msgstr ""

#: class.swift-search-settings.php:69
msgid ""
"Limit Suggestion List"
msgstr ""

#: class.swift-search-settings.php:70
msgid ""
"Suggestions Priority"
msgstr ""

#: class.swift-search-settings.php:71
msgid ""
"Suggestions StopWords"
msgstr ""

#: class.swift-search-settings.php:74
msgid "Search Fields"
msgstr ""

#: class.swift-search-settings.php:75
msgid ""
"Exclude Brand Filter"
msgstr ""

#: class.swift-search-settings.php:76
msgid ""
"Select Category Filter"
msgstr ""

#: class.swift-search-settings.php:77
msgid ""
"Exclude Category Filter"
msgstr ""

#: class.swift-search-settings.php:78
msgid ""
"Exclude Attribute Filter"
msgstr ""

#: class.swift-search-settings.php:81
msgid ""
"Display Product "
"Description"
msgstr ""

#: class.swift-search-settings.php:85
msgid "Description Length"
msgstr ""

#: class.swift-search-settings.php:87
msgid ""
"Display Features List"
msgstr ""

#: class.swift-search-settings.php:90
msgid "Limit Features List"
msgstr ""

#: class.swift-search-settings.php:91
msgid ""
"Exclude Features List"
msgstr ""

#: class.swift-search-settings.php:92
msgid ""
"Prioritized Features List"
msgstr ""

#: class.swift-search-settings.php:180
msgid ""
"Please enter a license "
"key."
msgstr ""

#: functions/swift-cart-shortcode.php:10
msgid "Go to cart"
msgstr ""

#: functions/swift-cart-shortcode.php:37
msgid "Your Cart"
msgstr ""

#: functions/swift-cart-shortcode.php:42
msgid ""
"No products in the cart."
msgstr ""

#: functions/swift-cart-shortcode.php:55
msgid ""
"Remove item from cart"
msgstr ""

#: functions/swift-cart-shortcode.php:66
msgid "Checkout"
msgstr ""

#: functions/swift-recent-slider.php:24
msgid ""
"Recommended products ..."
msgstr ""

#: swift-search.php:72
msgid ""
"Swift Search Options"
msgstr ""

#: swift-search.php:80
msgid "Settings Saved"
msgstr ""

#: views/settings-options/additional-options.php:10
msgid "On"
msgstr ""

#: views/settings-options/additional-options.php:13
msgid "Off"
msgstr ""

#: views/settings-options/additional-options.php:17
msgid ""
"Cart management icon "
"whether to display or not"
msgstr ""

#: views/settings-options/additional-options.php:28
msgid ""
"Recommended products"
msgstr ""

#: views/settings-options/additional-options.php:33
msgid ""
"Choose which  should "
"appear in the popup UI: "
"Recommended Products or "
"Wish List."
msgstr ""

#: views/settings-options/additional-options.php:46
msgid ""
"Enter a comma-separated "
"list of product IDs (e."
"g., 2597,6808) to "
"prioritize as "
"recommended products."
msgstr ""

#: views/settings-options/additional-options.php:61
msgid ""
"Set the maximum number "
"of suggestion to "
"display. Choose a value "
"between 1 and 5."
msgstr ""

#: views/settings-options/additional-options.php:77
msgid ""
"Enter a comma-separated "
"list of priority "
"keywords to boost in the "
"suggestions list."
msgstr ""

#: views/settings-options/additional-options.php:93
msgid ""
"Enter a comma-separated "
"list of stopwords you "
"want to exclude from the "
"seggestions list."
msgstr ""

#: views/settings-options/filter-options.php:6
msgid "All Fields"
msgstr ""

#: views/settings-options/filter-options.php:7
msgid "Title Only"
msgstr ""

#: views/settings-options/filter-options.php:8
msgid ""
"Title and Short "
"Description"
msgstr ""

#: views/settings-options/filter-options.php:11
msgid ""
"Select which parts of "
"the product should be "
"included in the keyword "
"search: Title, Short "
"Description (excerpt), "
"or All Fields."
msgstr ""

#: views/settings-options/filter-options.php:25
msgid ""
"Enter a | separated list "
"of brands you want to "
"exclude from the brand "
"filter list."
msgstr ""

#: views/settings-options/filter-options.php:34
msgid "All Categories"
msgstr ""

#: views/settings-options/filter-options.php:35
msgid "Parent Categories"
msgstr ""

#: views/settings-options/filter-options.php:36
msgid "Sub Categories"
msgstr ""

#: views/settings-options/filter-options.php:37
msgid "Last Sub Categories"
msgstr ""

#: views/settings-options/filter-options.php:40
msgid ""
"Choose which type of "
"product categories will "
"be counted and displayed "
"in the search filter: "
"All, only Parent "
"categories, only Sub "
"categories, or only the "
"Last level of Sub "
"categories."
msgstr ""

#: views/settings-options/filter-options.php:53
msgid ""
"Enter a | separated list "
"of categories you want "
"to exclude from the "
"category filter list."
msgstr ""

#: views/settings-options/filter-options.php:71
msgid ""
"Enter | separated list "
"of attributes. Use ~ to "
"separate a main "
"attribute and its "
"corresponding values (e."
"g., \"Attribute ~ Value1 "
"~ Value2\")."
msgstr ""

#: views/settings-options/main-options.php:5
msgid ""
"Use the shortcode "
"[swift_search] to "
"display the search bar "
"in any page/post/widget"
msgstr ""

#: views/settings-options/main-options.php:13
msgid ""
"Indexing is a Pro "
"feature."
msgstr ""

#: views/settings-options/main-options.php:14
msgid ""
"Upgrade to Pro to unlock "
"automatic indexing and "
"better search "
"performance."
msgstr ""

#: views/settings-options/main-options.php:16
msgid "Upgrade to Pro"
msgstr ""

#: views/settings-options/product-options.php:6
msgid "None"
msgstr ""

#: views/settings-options/product-options.php:7
msgid "description"
msgstr ""

#: views/settings-options/product-options.php:10
msgid ""
"Choose whether to "
"display the product "
"description in search "
"results."
msgstr ""

#: views/settings-options/product-options.php:24
msgid ""
"Set the maximum number "
"of characters to show "
"from the product "
"description (between 30 "
"and 150)."
msgstr ""

#: views/settings-options/product-options.php:42
msgid ""
"Whether to display or not"
msgstr ""

#: views/settings-options/product-options.php:56
msgid ""
"Set the maximum number "
"of features to display. "
"Choose a value between 1 "
"and 5."
msgstr ""

#: views/settings-options/product-options.php:69
msgid ""
"Enter a | separated list "
"of features you want to "
"exclude from the search "
"results."
msgstr ""

#: views/settings-options/product-options.php:81
msgid ""
"Enter a | separated list "
"of features you want to "
"prioritize in the search "
"results. The prioritized "
"features will appear "
"higher in the results."
msgstr ""

#: views/settings-options/upgrade-options.php:5
msgid ""
"Upgrade to Swift Search "
"Pro"
msgstr ""

#: views/settings-options/upgrade-options.php:8
msgid ""
"Customers can't buy what "
"they can’t find. Give "
"them lightning-fast (10× "
"faster), accurate search "
"results and instantly "
"boost your store’s "
"conversions."
msgstr ""

#: views/settings-options/upgrade-options.php:12
msgid ""
"Ultra-Fast Search Engine "
"– handles 100,000+ "
"products"
msgstr ""

#: views/settings-options/upgrade-options.php:13
msgid ""
"Advanced filters – add "
"more filters and "
"customize them to match "
"your products"
msgstr ""

#: views/settings-options/upgrade-options.php:14
msgid ""
"Smart suggestions – show "
"helpful search tips as "
"users type"
msgstr ""

#: views/settings-options/upgrade-options.php:15
msgid ""
"Fuzzy search for partial "
"and misspelled terms"
msgstr ""

#: views/settings-options/upgrade-options.php:16
msgid ""
"Search by variation "
"product SKU"
msgstr ""

#: views/settings-options/upgrade-options.php:17
msgid ""
"Synonym support for more "
"flexible search results"
msgstr ""

#: views/settings-options/upgrade-options.php:18
msgid ""
"...and more — compare "
"all features!"
msgstr ""

#: views/settings-options/upgrade-options.php:40
msgid ""
"Unlock Pro Features Now"
msgstr ""

#: views/settings-options/upgrade-options.php:62
msgid ""
"Enter your license key "
"to unlock premium "
"features and receive "
"updates."
msgstr ""

#: views/settings-page.php:9
msgid "Main Options"
msgstr ""

#: views/settings-page.php:10
msgid "Search Bar"
msgstr ""

#: views/settings-page.php:14
msgid "Upgrade to"
msgstr ""

#: views/settings-page.php:17
msgid "Filter Options"
msgstr ""

#: views/settings-page.php:18
msgid "Product UI"
msgstr ""

#: views/settings-page.php:19
msgid "Additional Options"
msgstr ""

#: views/settings-page.php:42
msgid "Save Settings"
msgstr ""

#: views/swift-search-shortcode.php:14
msgid ""
"Search for products..."
msgstr ""

#: views/swift-search-shortcode.php:53
msgid "Search Products"
msgstr ""

#: views/swift-search-shortcode.php:71
msgid "Submit Search"
msgstr ""

#: views/swift-search-shortcode.php:108
msgid "Filters"
msgstr ""

#: views/swift-search-shortcode.php:126
msgid "History"
msgstr ""

#: views/swift-search-shortcode.php:130
msgid ""
"Clear Search History"
msgstr ""

#: views/swift-search-shortcode.php:152
msgid "Filter by price"
msgstr ""
